GDB (xrefs)

Public Attributes | List of all members
s390_process_info Struct Reference

## Public Attributes
struct s390_process_info * | next
pid_t | pid
struct s390_debug_reg_state | state

## Detailed Description

Definition at line 485 of file s390-linux-nat.c.

## Member Data Documentation

## ◆ next

struct s390_process_info* s390_process_info::next

Definition at line 487 of file s390-linux-nat.c.

Referenced by gdb.FrameIterator.FrameIterator::__next__().

## ◆ pid

pid_t s390_process_info::pid

Definition at line 488 of file s390-linux-nat.c.

## ◆ state

struct s390_debug_reg_state s390_process_info::state

Definition at line 489 of file s390-linux-nat.c.

Referenced by s390_get_debug_reg_state().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/s390-linux-nat.c